View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000451Ecere SDKinstallerpublic2010-07-26 02:432013-05-19 22:15
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000451: Test Installer as non-admin
DescriptionTest Installer as non-admin
TagsNo tags attached.
Attached Files

- Relationships
related to 0000412closedredj 0.43 Installer does not work on Windows 7 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-07-26 02:43 redj New Issue
2010-07-26 12:23 jerome Relationship added related to 0000412
2010-07-26 12:23 jerome Relationship added child of 0000429
2010-07-29 15:06 jerome Priority normal => immediate
2012-03-08 15:46 redj Target Version 0.44 pre-release 2 => 0.44 Ryoan-ji
2012-03-08 17:10 redj Status new => resolved
2012-03-08 17:10 redj Resolution open => fixed
2012-03-08 17:10 redj Assigned To => redj
2012-03-08 17:40 redj Relationship deleted child of 0000429
2012-03-08 18:08 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:55 redj Category => Installation System
2012-03-29 07:55 redj Project @8@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker